recovery:
  state:
    round: 542
    hash: "6c0d165090c022152355b1581a6300c5ad4688e5b8a73a5227d2aabd7ee0df8e319fd9c9035d44540e774c164f92627c"
    timestamp: "2025-11-19T06:09:00.104057070Z"
  bootstrap: null
  package: null
  stream: null
